<!DOCTYPE html>
<html>
	<head>
		<meta name="viewport" content="width=device-width, initial-scale=1">
		<title>HTML Attributes and Hyperlinks Activity</title>
	</head>
	<body>
		<h2 align="center" id="top">You are in the Reviews Page</h2>

		<p>
			<a href="https://9anime.vc/watch/slam-dunk-86?ep=1862" target="_blank">
				<img src="../images/slamdunk.jpg" alt = "Slamdunk"/>
			</a> <h4 align ="left">CLICK IMAGE TO WATCH THIS ANIME</h4>
		</p>

		<ol type = "A">
			<li><a href ="../index.html">index.html</a></li>
			<li><a href = "#top">reviews.html</a></li>
			<li><a href = "./listings.html">listings.html</a></li>
			<li><a href = "./index.html">index.html from music folder</a></li>
		</ol>
		<!-- type attribute values for ol
			1
			A
			i
			I
		 -->
	</body>
</html>